CREATE TABLE ben_prtt_leg_discmr_actn (
    PRTT_LEG_DISCMR_ACTN_ID    NUMBER(18, 0),
    PL_ID                      NUMBER(18, 0),
    PTIP_ID                    NUMBER(18, 0),
    PGM_ID                     NUMBER(18, 0),
    PLIP_ID                    NUMBER(18, 0),
    LEGAL_ENTITY_ID            NUMBER(18, 0),
    LER_ID                     NUMBER(18, 0),
    PER_IN_LER_ID              NUMBER(18, 0),
    BENEFIT_RELATION_ID        NUMBER(18, 0),
    PERSON_ID                  NUMBER(18, 0)    NOT NULL,
    LEGAL_DISCLAIMER_ID        NUMBER(18, 0),
    STATUS                     VARCHAR2(120)    NOT NULL,
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    ACTION_TIME                TIMESTAMP(6) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    PRTT_LEG_DISCMR_ACTN_ID    NUMBER(18, 0),
    PL_ID                      NUMBER(18, 0),
    PTIP_ID                    NUMBER(18, 0),
    PGM_ID                     NUMBER(18, 0),
    PLIP_ID                    NUMBER(18, 0),
    LEGAL_ENTITY_ID            NUMBER(18, 0),
    LER_ID                     NUMBER(18, 0),
    PER_IN_LER_ID              NUMBER(18, 0),
    BENEFIT_RELATION_ID        NUMBER(18, 0),
    PERSON_ID                  NUMBER(18, 0)    NOT NULL,
    LEGAL_DISCLAIMER_ID        NUMBER(18, 0),
    STATUS                     VARCHAR2(120)    NOT NULL,
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    ACTION_TIME                TIMESTAMP(6) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_ben_prtt_leg_discmr_actn PRIMARY KEY (PRTT_LEG_DISCMR_ACTN_ID, PRTT_LEG_DISCMR_ACTN_ID)
);
